#
#   Makefile definitions for classification
#
OBJ   = kMeansCluster.o
PROG  = kMeansCluster   isoCluster   
MANP  = kMeansCluster.m isoCluster.m
CINCL =  classification.i

include:cincl
object: cobj
lib:    clib
program:cprog
doc:    manpage
xprog:  

